<?xml version="1.0" encoding="GB2312"?>
<rss version="2.0">
<channel>
<title><![CDATA[]]></title>
<link>http://localhost/blog/user1/3/index.html</link>
<description><![CDATA[]]></description>

</channel>
</rss>